<?php
   //solicitamos archivo de conexion a mysql
   require_once('../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_GET["numero"];
			$ventana=$_GET["ventana"];
			$cliente=$_GET["cliente"];
            $idplatos = $_GET["codigo"];
			$mesa = $_GET["mesa"];
			$fecha = $_GET["fecha"];
			$query="SELECT * , SUM(cantidad) AS cant FROM detalles_pedido WHERE numero='$numero' AND idplatos='$idplatos'
			GROUP BY idplatos";
            $rs_query=mysql_query($query);
			$cantidad=mysql_result($rs_query,0,"cant");
			
			$borrar="DELETE FROM detalles_pedido WHERE idplatos='$idplatos' AND numero='$numero'";
			
			$sel_articulos="UPDATE platos SET stock_plato=(stock_plato+'$cantidad') WHERE idplatos='$idplatos'";
		    $rs_articulos=mysql_query($sel_articulos);
			
			//registramos cartola
		
		    $query_operacion="INSERT INTO  cartola_historica  (num_linea,fecha,tipo_doc,glosa,entrada,salida,art,pedido)  	 
			VALUES ('','$fecha','$tipo','','$cantidad','','$codigo','$numero')";					
	        $rs_operacion=mysql_query($query_operacion);
            
			
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?>
		
	    <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>&ventana=<? echo $ventana ?>&fecha=<? echo $fecha ?>&cliente=<? echo $cliente ?>"> 
